# Generated and maintained by PackageBuilder.

# Required fields

Title Samba Server Software
Version 1.9.17p4 (port 1)
Description This package contains Samba, a file server that lets an OPENSTEP computer share directories and printers with computers running Microsoft Windows.  Install only on computers running OPENSTEP 4.x for Mach.
DefaultLocation /usr/local
DiskName Samba %d

# Optional fields

Relocatable NO
Application YES
UseUserMask YES
LongFileNames NO

# End of .info file
